{
  "schema_version": "1.4.0",
  "id": "GHSA-v4cm-4r8r-3fpq",
  "modified": "2022-05-02T06:15:33Z",
  "published": "2022-05-02T06:15:33Z",
  "aliases": [
    "CVE-2010-0766"
  ],
  "details": "Integer overflow in the Swap4 function in valet4.dll in Luxology Modo 401 allows user-assisted remote attackers to execute arbitrary code via a .LXO file containing a CHNL subchunk associated with an invalid length.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-0766"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/62669"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/38784"
    },
    {
      "type": "WEB",
      "url": "http://www.coresecurity.com/content/luxology-modo-lxo-vulnerability"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/509810/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/509843/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/38460"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-03-03T19:30:00Z"
  }
}